{
	"INworkPath": "D:\\Test\\",
	"OUTworkPath": "D:\\Test\\Separati\\",
	"OUTnameFormat":"BLOG_{docnum}_{year:04d}{month:02d}{day:02d}_{title}.txt",
	"docStruct": {
		"docSep": "\\s*Copyright [(0-9)]+",
		"dateFormat":"{month} {day:d}, {year:d}{}",
		"dateWords": [
			"January",
			"February",
			"March",
			"April",
			"May",
			"June",
			"July",
			"August",
			"September",
			"October",
			"November",
			"December"
		],
		"headWords": [
			"BYLINE:",
			"SECTION:",
			"LENGTH:",
			"DATELINE:",
			"HIGHLIGHT:",
			"Email:"
		],
		"tailWords": [
			"Newstex ID" ,
			"NOTES",
			"LANGUAGE:",
			"GRAPHIC:",
			"TYPE:",
			"URL:",
			"LOAD-DATE:",
			"PUBLICATION-TYPE:",
			"DOCUMENT-TYPE:",
			"CHARTS:",
			"JOURNAL-CODE:"
		]
	},
	"settings": {
		"encoding": "utf-8",
		"monthPosition": 0,
		"getNewsPaperName": true,
		"nameNotFoundStr" : "--ND--",
		"includeTitle" : true,
		"removeDuplicates": true,
		"showSkipped": false,
		"showRemovedDuplicates": true,
		"maxTitleLen": 32,
		"loadTXT": true,
		"loadDOCX": false,
		"removeOldFiles":true,
		"saveSeparateFiles": true,
		"saveBodyFile": true,
		"saveBodyNumber":true,
		"delLF": false,
		"delWordBreak": true,
		"delChars": "'|@|#"
	}
}
